6 Replies Latest reply on Oct 9, 2012 9:22 AM by wroxham2012

    Vulnerability Manager 7 R2 reinstalled after Win2003 to Win2008R2 upgrade

    MaxPat

      Hello,

       

      I just opened a case on McAfee Support for an issue im having with Vulnerability Manager 7 R2 after an OS upgrade.

       

      I followed the step by step guide proposed by McAfee for this type of upgrade, but after all the enterprise manager is presenting this issue:

       

       


      The connection to the McAfee Vulnerability Manager API Service could not be made. Contact your administrator. 

       

      Any suggestions??

       

      Regards.

       

      Max.